<nav class="navbar navbar-expand-lg navbar-dark fixed-top topbar">
  
  <a class="navbar-brand" href="{{.ExtURLPath}}">pgDash</a>
  
  <div class="navbar-nav-scroll">
    <div class="navbar-nav align-items-center">
      <div id="id-topbarname" class="dropdown">
        <button class="btn btn-500 dropdown-toggle" type="button" data-toggle="dropdown" aria-expanded="false">
          {{.Name}}
        </button>
        <div class="dropdown-menu dropdown-menu-right ddfixheight">
          {{range .Servers}}
          <a class="dropdown-item{{if eq . $.Slug}} active{{end}}" href="{{$.ExtURLPath}}server/{{.}}{{$.TopbarTail}}">{{.}}</a>
          {{end}}
          {{if and .Servers .SharedServers}}
          <div class="dropdown-divider"></div>
          {{end}}
          {{range .SharedServers}}
          <a class="dropdown-item{{if eq .Slug $.Slug}} active{{end}}" href="{{$.ExtURLPath}}server/{{.Slug}}{{$.TopbarTail}}">{{.Name}}</a>
          {{end}}
        </div>
      </div>
    </div>
  </div>
  
  <div class="navbar-nav flex-row ml-md-auto d-none d-md-flex">
    <div style="padding-right: 1rem; color: #ddd;font-size: 0.8rem;" class="align-self-center tt">as at <span id="id-rt"></span></div>
    <a class="btn btn-500 navbtn" role="button" href="{{$.ExtURLPath}}server/{{.Slug}}/alerts">
      <i class="fas fa-bell fa-lg"></i><span class="badge badge-pill badge-dark alcount">{{.Problems}}</span>
    </a>
    <button class="btn btn-500 navbtn" type="button" id="idnav-range">
      <i class="fas fa-chart-line fa-lg"></i>
    </button>
    <div class="dropdown">
      <button class="btn btn-500 navbtn dropdown-toggle" type="button" data-toggle="dropdown">
        <!--<i class="fas fa-user-circle fa-lg"></i>-->
        <i class="fas fa-cog fa-lg"></i>
      </button>
      <div class="dropdown-menu dropdown-menu-right">
        <a class="dropdown-item" href="#" data-toggle="modal" data-target="#idd-sharing-modal">Teams...</a>
        {{if eq .Name .Slug}}
        <a class="dropdown-item text-danger" href="#" data-toggle="modal" data-target="#idd-delete-modal">Delete</a>
        {{end}}
        <div class="dropdown-divider"></div>
        <a class="dropdown-item" href="{{.ExtURLPath}}profile">Profile</a>
        <a class="dropdown-item" href="{{.ExtURLPath}}logout">Logout</a>
      </div>
    </div>
  </div>
  
</nav>
