<div class="sidebar">

  <div class="sidebar-group">
    <div data-sbg="1" class="sidebar-group-title d-flex flex-row">
        <div class="flex-grow-1">DASHBOARDS</div>
        <div><i class="fas fa-chevron-{{if eq .ActiveSBG 1}}right{{else}}down{{end}}"></i></div>
    </div>
    <div id="id-sb1"{{if ne .ActiveSBG 1}} style="display: none"{{end}}>
        <a href="{{$.ExtURLPath}}server/{{.Slug}}" title="Overview">Overview</a>
        <a href="{{$.ExtURLPath}}server/{{.Slug}}/dbs" title="Databases">Databases</a>
        <a href="{{$.ExtURLPath}}server/{{.Slug}}/queries" title="Queries">Queries</a>
        <a href="{{$.ExtURLPath}}server/{{.Slug}}/backends" title="Backends">Backends</a>
        <a href="{{$.ExtURLPath}}server/{{.Slug}}/locks" title="Locks">Locks</a>
        <a href="{{$.ExtURLPath}}server/{{.Slug}}/tblspc" title="Tablespaces">Tablespaces</a>
        <a href="{{$.ExtURLPath}}server/{{.Slug}}/repl" title="Replication">Replication</a>
        <a href="{{$.ExtURLPath}}server/{{.Slug}}/wal" title="WAL Files">WAL Files</a>
        <a href="{{$.ExtURLPath}}server/{{.Slug}}/bgw" title="BG Writer">BG Writer</a>
        <a href="{{$.ExtURLPath}}server/{{.Slug}}/vacuum" title="Vacuum Progress">Vacuum Progress</a>
        <a href="{{$.ExtURLPath}}server/{{.Slug}}/roles" title="Roles">Roles</a>
        <a href="{{$.ExtURLPath}}server/{{.Slug}}/config" title="Configuration">Configuration</a>
    </div>
  </div>

  <div class="sidebar-group">
    <div data-sbg="2" class="sidebar-group-title d-flex flex-row">
        <div class="flex-grow-1">TOOLS</div>
        <div><i class="fas fa-chevron-{{if eq .ActiveSBG 2}}right{{else}}down{{end}}"></i></div>
    </div>
    <div id="id-sb2"{{if ne .ActiveSBG 2}} style="display: none"{{end}}>
        <a href="{{$.ExtURLPath}}server/{{.Slug}}/idxmgmt" title="Index Management">Index Management</a>
        <a href="{{$.ExtURLPath}}server/{{.Slug}}/tsmgmt" title="Tablespace Management">Tablespace Management</a>
        <a href="{{$.ExtURLPath}}server/{{.Slug}}/diag" title="Diagnostics">Diagnostics</a>
        <a href="{{$.ExtURLPath}}server/{{.Slug}}/topk" title="Top k">Top <em>k</em></a>
    </div>
  </div>

  <div class="sidebar-group">
    <div data-sbg="3" class="sidebar-group-title d-flex flex-row">
        <div class="flex-grow-1">ALERTS</div>
        <div><i class="fas fa-chevron-{{if eq .ActiveSBG 3}}right{{else}}down{{end}}"></i></div>
    </div>
    <div id="id-sb3"{{if ne .ActiveSBG 3}} style="display: none"{{end}}>
        <a href="{{$.ExtURLPath}}server/{{.Slug}}/alerts" title="Alerts">Alerts 
        <span class="badge badge-pill sbalcount">{{.Problems}}</span></a>
        <a href="{{$.ExtURLPath}}server/{{.Slug}}/chalerts" title="Change Alerts">Change Alerts</a>
    </div>
  </div>

</div>